.titlu {
    width: 90%;
    height: 60px;
    text-align: center;
    vertical-align: middle ;
    background-color: #FFFF00;
    border: 0px solid #333;
    /* box-shadow: 8px 8px 5px #444; */
    font-family: Arial, Verdana;
    font-size: 50px;
    color: #000000;
    font-weight: bold;
    letter-spacing: 2px;

}

.tot {
    position: relative;
    /* lleft: 25%; */
    width: 800px;
    /* height: 500px; */
    border: 0px solid #FFa0a0;
}

.title1 {
    position: sticky;
    top: 10px;
    /* mmargin-left: auto; */
    width: 800px;
    height: 60px;
    text-align: center;
    vertical-align: middle ;
    background-color: #FFFF00;
    border: 0px solid #333333;
    border-radius: 8px 8px 0px 0px;
    font-family: Arial, Verdana;
    font-size: 50px;
    color: #000000;
    font-weight: bold;
    letter-spacing: 2px;
}

.picture1 {
    /* pposition: absolute; */
    width: 800px;
    /* margin-left: auto; */
    border-radius: 0px 0px 8px 8px;
    width: 800px;
}

.table1 {
    border: 0px solid #FF0000;
    width: 800px ;
    margin-left: auto;
}

.table1 td {
    background-color: #FFFFFF;
    text-align: center;
    vertical-align: top;
}

.links:link, .links:visited {
    width: 190px;
    background-color: #ffff00;
    border: 1px solid #000000;
    border-radius: 8px;
    color: #000000;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    padding: 14px 25px;
    font-family: Arial, Verdana;
    letter-spacing: 2px;

}

.links:hover, .links:active {
    background-color: #FFFFFF;
    color: #000000;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    padding: 14px 25px;
    font-family: Arial, Verdana;
    font-weight: bold;

}

